@import url("fontawesome-all.min.css");
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+TC&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+SC&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&display=swap');
body, h1, h2, h3, h4, h5, h6, p {
  font-family: "Roboto",'Noto Sans TC' ,"Heiti TC", "Microsoft JhengHei";
}

html {
  -webkit-text-size-adjust: 100%;
}
p {
  font-size: 1.1rem;
  font-weight: 300;
  line-height: 1.5;
  padding-top: 0.5rem!important;
}
.menufooter2 > li {
  float:left;
  margin-right:20px;
}
h1 {
  padding-top: 0.5rem!important;
}
body {
  font-weight: 300;
  line-height: 1.5;
}
#sp-bottom2 {
  text-align: right;
}
.blogbg-activities-1.bg-ra-content .article-list .article-body, .blogbg-news-1.bg-news-content .article-list .article-body {
  min-height: 300px;
}
.bt_size {
  min-height: 330px;
}
@media (max-width: 1204px){
.bg-articles-1 #sp-main-body .article-details.bg-articles-1 {
    width: 100%;
  }
}
#gtx-trams, #gtx-trans {
  display: none;
}
@media (max-width: 767px) {
  .article-intro-image {
    float: left;
    width: 100%!important;
    background-color: white;
  }
  .article-body {
    float: right;
    width: 100%!important;
    background-color: white;
  }
  .sppb-addon-content p {
    line-height: 1.5em;
    text-align: left;
  }
  .article-details .sppb-addon-content p {
  }
  .col-md-12 {
    margin-bottom: 15px;
  }
}
.mod-articles-category-readmore {
    font-size: 1rem;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    color: #efbe68;
}
.sp-megamenu-parent .sp-mega-group > li > a:hover {
    color: #efbe68;
}
#sp-header { 
  padding: 0px 10%;
}
#sp-header {
  z-index: 9999;
  background-color: rgba(255, 255, 255, 0.9);
}
#menu-right {
  text-align: right;
}
@media (max-width: 991px) {
  #menu-right {
  }
}
.drop-menu-center > .sp-dropdown {
  left: -207px!important;
}
.drop-menu-left > .sp-dropdown {
  left: -360px!important;
}
#sp-bottom #sp-bottom2 {
  text-align: left;
}
#sp-bottom {
  padding: 0;
}
#sp-bottom2 > .sp-column {
  padding: 0 15px;
}
#sp-bottom4 > .sp-column {
  padding: 0 15px;
}
#sp-bottom4 {
  padding-top: 2em;
}
#sp-bottom .sp-module ul > li {
  float: right;
}
#sppb-addon-wrapper-1587036657960{
  margin: 0!important;
}
#section-id-1587036657952{
  margin: 0!important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li.active > span {
  color: #ecb24a;
  font-weight: 600;
}
.offcanvas-menu .offcanvas-inner .sp-module ul li.menu-parent-open > a, .offcanvas-menu .offcanvas-inner .sp-module ul li.menu-parent-open > span {
  color: #ecb24a;
  font-weight: 600;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
  color: #efb24a;
  text-transform: uppercase;
  font-weight: 600;
}

@media (max-width: 767px){
  .bg-ereading-2 #sp-component .sp-column .article-list .article {
    background-color: #fff;
    padding: 0;
    border-radius: 0 0 8em 0;
  }
  .article-introtext {
    padding: 10px;
  }
}
@media (max-width: 932px){
  #sp-header {
    height: 80px;
  }
  .align-items-center {
    height: 80px;
  }
}
.readmore {
  margin-bottom: 10px;
}
.blogbg-articles-1 .article {
  position: relative;
}
.blogbg-articles-1 .readmore {
  position: absolute;
  bottom: 15px;
  left: calc( 40% + 30px );
}
@media (max-width: 768px) {
  .blogbg-articles-1 .article {
    position: inherit;
  }
  .blogbg-articles-1 .readmore {
    position: inherit;
  }
}
.container.d-none.d-sm-block {
  display: block!important;
  width: 100%;
}
.sppb-carousel-arrow i {
  position: absolute;
  top: 40%;
  z-index: 5;
  display: inline-block;
}
@media (max-width: 480px) {
  #sp-menu-right {
    display: block;
  }
}
@media (max-width: 1156px) {
  #sp-header {
    padding: 0px 5%;
  }
}
.ebook-rm {
  background-color: #62ba88;
  border-radius: 100%;
  border: 1px solid #62ba88;
  padding: 6px;
}
.social-share-container{
  display: inline-block;
  margin: auto;
}
.social-share{
  display: inline-block;
  width: 38px;
  height: 38px;
  background-repeat: no-repeat;
  background-position: center;
  margin: 0;
}
.social-share i{
	font-size: 1.25rem;
}
.social-share > a{
  line-height: 38px
}
.social-share > a > img {
  height: 20px;
  margin: auto;
  margin-top: 12px;
}
.font-size:hover{
	color: #edb551;
}

@media (max-width: 992px){
  #column-wrap-id-1586922771641{
    display: none;
  }
}
#section-id-1587021507631, #section-id-1587103967604 {
  margin: auto!important;
}
.content-bottom-wrapper{
	padding: 2rem; 
	border-radius: 2rem 0rem 8rem 2rem; 
	background-color: #f69148; 
	margin-bottom: 2rem;
	color: #fff;
	
}
.bottom-wrapper{
	padding: 0.5rem;
}
 .sp-module .content-bottom-wrapper ul > li > a{color:#fff ; font-size: 1.1rem}

.content-bottom-wrapper p , .content-bottom-wrapper li{margin-bottom: 0.2rem;}
#column-id-1586925246976, #column-id-1586925246976 {
  padding: 0;
}
#closebtn {
  font-size: 15px;    
}
#section-id-1586925246983, #section-id-1586925246983 > .sppb-container-inner {
  padding: 15px;
}
div.bg-activities-2.bg-ra-content, div.blogbg-ereading-1.bg-ereading-content, .blogbg-activities-2.bg-ra-content, .blogbg-activities-1.bg-ra-content, .bg-break-2 #sp-main-body {
  /*margin: 0 10%!important;*/
  max-width: 100%
}
#sp-main-body > .container {
  max-width: 100%;
}
.blogbg-articles-1 {
  max-width: 100%!important;
}
/*.sp-column {
  padding: 0px 15px;
}*/
#sp-bottom > .container {
  max-width: 100%;
}
#sp-bottom > .container > .container-inner  {
    padding: 0 10%;  
}
#sp-footer > .container {
  max-width: 100%;
}
#sp-footer div.container {
    max-width: 100%!important;
}
.sp-copyright {
  padding-left: 0px!important;
}
@media (max-width: 990px) {
#sp-bottom .sp-module ul > li {
     float: left; 
}
}
#sp-bottom, #sp-footer1 {
  background-color: #ffddc6!important;
}
#sp-footer div.container  {
    border-top: none;
}
#sp-footer .container-inner  {
    border-top: none;
}
div.blogbg-ereading-1 .article-list .article .article-body {
    min-height: 270px!important;
}

.blogbg-activities-2.bg-ra-content .article-list .article-body a {
    color: #fff;
}
.blogbg-activities-2.bg-ra-content .article-body {
    color: #fff;
}
@media (max-width: 576px){
#sp-menu-right > .sp-module > .sp-module-content > .mod-languages{
    display: none;
}
#sp-header .social-share-container{
	padding: 0!important;
}
  }
.form-control {
    padding: 0.175rem .175rem;
}
select:not([multiple]) {
    height: calc(1.75rem + 2px);
}
select:not(.form-control) {
    padding: 0;
}
.chzn-container.chzn-container-single .chzn-single div > b:after {
    font-size: 0.3rem;
}
.chzn-container.chzn-container-single .chzn-single {
    padding: 0.5rem 0rem;
}
.chzn-container.chzn-container-single.chzn-container-single-nosearch {
  width: 250px!important;
}
select.inputbox:not([multiple]), select:not([multiple]) {
    height: calc(1.75rem + 2px);
}
@media (max-width: 991px) {
  #column-wrap-id-1591597784747 {
  	padding-bottom: 15px;
  }
}
/* Kayton Amendment */
.sppb-articles-carousel-content p {
  padding: 0rem 0rem;
  text-align: left!important;
  font-size: 1rem!important;  
  min-height: 3rem!important;
}
.sppb-articles-carousel-content h2 {
  font-size: 1.2rem!important;  
}
.sppb-articles-carousel-content {
  padding: 1em 0em 0.5em 2em!important;
}
@media (max-width: 768px) {
	div.blogbg-ereading-1 .article-list .article .article-body {
    	min-height: 0px!important;
	}
    .sppb-carousel-indicators {
      display: none;
    }
}
.custom-image img {
  max-height: 300px;
  width: auto;
  padding: 0 15px;
}
#sppb-addon-1586929986337 .sppb-addon-content {
    font-size: inherit!important;
}
.sppb-addon-wrapper {
  	margin-bottom: 0px!important;
}
.sppb-addon-title {
  	line-height: 1.5!important;
  	margin-bottom: 0px!important;
}
#sppb-addon-1587106393208,
#sppb-addon-1586925143473,
#sppb-addon-1587103601807 
{
/*  	padding: 30px 30px 0px 30px!important; */
}
.bg-articles-1 .article-list .article {
  	padding: 30px 30px;
}
@media (max-width: 767px) {
  .bg-articles-1 .article-list .article {
    padding: 0px;
    margin: 30px;
  }
} 
.bg-articles-1 .article-list .article img {
  	padding: 0px!important;
}
@media screen (min-width 992px) {
  .blogbg-articles-1 .article-body {
      padding-right: 0px!important;
  }
}  
/* e-database */
.edatabase-custom-box {
  border-radius: 0px 0px 8em 0px;
  background-color: #fff;
  margin-bottom: 50px;
}
.edatabase-custom-box .sppb-row-container {
  max-width: 1000px!important;
}
.edatabase-custom-box .sppb-btn {
  padding: 0.5rem 1rem;
  border-radius: 1.2rem;
  color: #fff!important;
  margin-top: 15px;
}
.edatabase-custom-box .sppb-addon-text-block {
  margin: 1.5rem 30px;
}
/* .edatabase-custom-box .sppb-img-responsive {
  max-width: 300px!important;
}  */
/* article banner*/
.sp-page-builder .page-content 
#section-id-1586938000239,
#section-id-1587021430892,
#section-id-1586858244322,
#section-id-1590406541510,
#section-id-1586858244338,
#section-id-1586858244320,
#section-id-1586858244329
{
    padding: 0px 0px!important;
}
@media (max-width: 768px) {
	#section-id-1586858244338,
	#section-id-1590475198663
  {
      padding: 0px 0px!important;
  } 
}
/*
.sp-page-builder .page-content #section-id-1587021430892 {
    padding: 0px 0px!important;
}
*/
/* article banner */
/* reading joyful */
.reading-joyful-text .sppb-addon-text-block {
  padding: 50px 15px;
}
.reading-joyful-text img {
  max-width: 1200px;
  width: 100%;
}
.reading-joyful-text .sppb-addon-content .sppb-addon-content {
  max-width: 1008px;
  margin: auto;
}
.reading-joyful-text p {
    margin-bottom: 0rem!important;
}
/*.reading-joyful-text .sppb-addon-title {
    padding-top: 50px;
}*/
@media (max-width: 768px) {
  .reading-joyful-text .sppb-addon-text-block {
	padding: 25px 15px;
  }
  .reading-joyful-text .sppb-addon-content .sppb-addon-content {
	padding-left: 15px;
    padding-right: 15px;
  }
  .reading-joyful-text .sppb-addon-content {
    /* background-color: #dceeee; */
  }
  #sppb-addon-1588582335859 {
    background-size: contain;
  }
}
/* first layer banner */
.first-layer-banner {
  	padding: 30px 30px 0px 30px!important;
}
.first-layer-banner .clearfix {
  	padding: 0px!important;
}
/* second layer banner */
.second-layer-banner {
  	padding: 30px 30px!important;
}
.second-layer-banner .clearfix {
  	padding: 0px!important;
}
/* sppb-addon-text-block */
.sppb-addon-text-block h1 {
  	font-size: 1.5em!important;
}
/* ebook */
.edatabase-custom-box .custom-image {
  	margin-top: 15px;
  	margin-bottom: 15px;
}
/* homepage three box */
.homepage-threebox {
  	max-width: 1008px;
}
.homepage-threebox .sppb-row {
  	justify-content: center;
}
.homepage-threebox img {
  	border-radius: 5em 0 0 0!important;
}
.homepage-threebox .sppb-addon-single-image-container:after {
    content: "";
    background: url(../../../images/content_background/eReading-box-top.png);
    background-repeat: no-repeat;
    bottom: 0;
    height: 35%;
    background-position: right 1px;
    width: 100%;
    background-size: 100%;
  	left: 0px;
  	position: absolute;
}
.homepage-threebox .threebox-text {
  	border-radius: 0 0 5em 0;
}
.homepage-threebox .threebox-text {
    background: url(../../../images/content_background/eReading-box.png);
    background-repeat: repeat;
    padding: 1em;
    color: #fff;
    min-height: 240px;
}
.homepage-threebox .threebox-text h2 {
  	font-size: 1.25rem;
    margin: 0 0 1.25rem 0;
    font-weight: 300;
}
.homepage-threebox .threebox-text h2 a {
	color: #fff;
}
.threebox-text .sppb-addon-content p {
    text-align: left;
}
.homepage-threebox .sppb-column-addons {
 	box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.2);
    border-radius: 5em 0 5em 0;
}
.threebox-text .sppb-column-addons {
  	box-shadow: none!important;
  	border-radius: none!important;
}
.bg-articles-1 h2 {
  	font-weight: light!important;
}
/* take a break */
.takeabreak-custom-box .sppb-addon-text-block {
  margin: 0rem 15px;
}
.takeabreak-custom-box {
  padding: 30px 15px!important;
  border-radius: 0px 0px 8em 0px;
  background-color: #fff;
  margin-bottom: 50px;
}
.takeabreak-custom-box .sppb-row-container {
  max-width: 1000px!important;
}
.takeabreak-custom-box .sppb-btn {
  padding: 0.5rem 1rem;
  border-radius: 1.2rem;
  color: #fff!important;
  margin-top: 15px;
}
.takeabreak-custom-box .sppb-addon-text-block {
  margin: 0rem 15px;
}
.takeabreak-custom-box .sppb-img-responsive {
  max-width: 300px!important;
}
.takeabreak-custom-box .custom-image {
	margin-top: 15px;
	margin-bottom: 15px;
}
/* homepage video holder */
.homepage-video {
    max-width: 1008px;
    margin: auto;
}
.homepage-video .orange-line {
	border-top: 3px solid #F7941E;
  	width: 40%;
  	margin-top: 5px;
}
@media screen and (max-width: 993px) {
  .homepage-video .orange-line {
	border-top: 3px solid #F7941E;
  	width: 40%;
    margin: auto;
    margin-top: 5px;
	}
  .homepage-video .sppb-addon-content {
    text-align: center;
  }
  .homepage-video .sppb-addon-content p {
    text-align: center;
  }
}
/* Article */
.view-article.layout-blog p {
  margin-bottom: 0rem;
}
.view-article.layout-blog h2 {
  text-align: center;
}
.view-article.layout-blog .sppb-addon-title{
	padding-left: 0;
	padding-right: 0;
  	font-weight: bold;
}
.view-article.layout-blog .sppb-addon-image-layout-caption {
  	background-color: transparent;
  	color: inherit;
  	padding-left: 0px;
  	padding-right: 0px;
  	font-size: 0.9rem; 
}
@media screen and (max-width: 993px) {
  .view-article.layout-blog h2 {
    font-size: 1.2rem;
  }
  .blogbg-articles-1 .article-header {
    margin-bottom: 20px;
  }
  .blogbg-articles-1 .article-introtext {
    text-align: justify;
  }
  .bg-ereading-2 #sp-main-body {
    padding: 0px 0px;
  }
  .bg-ereading-2 #sp-main-body .container {
    padding-left: 0px;
    padding-right: 0px;
  }
  .twocol-custom img {
    display: none;
  }
}
/* third layer */

.multiple-image .custom-image {
    margin-bottom: 15px!important;
    margin-top: 15px!important;
}
.single-image-layer .custom-image {
    margin-bottom: 15px!important;
    margin-top: 15px!important;
}
.publisher-logo {
  	max-width:200px;
  	width: 100%;
 	margin: auto;
}
@media screen and (max-width: 993px) {
  .publisher-logo {
    margin-top: 5px;
    margin-bottom: 5px;
  }
}

/* footer */
#sp-footer > .container > .container-inner {
    padding: 0 10%;
}
#sp-footer {
  background-color: #ffddc6!important;
}
@media screen and (max-width: 993px) {
  .footer1 {
    margin-bottom: 10px;
    margin-top: 10px;
  }
  html[lang="en-gb"] #sp-bottom,
  html[lang="en-gb"] #sp-footer {
    font-size: 0.7em;    
  }
  html[lang="en-gb"] #sp-bottom li {
    margin-right: 10px;    
  }
}
/* third layer image */
@media screen and (max-width: 993px) {
  .third-layer-master .sppb-img-responsive {
    width: 100%!important;
  }
  .bg-ereading-3 #sp-main-body {
    padding-left: 0px;
    padding-right: 0px;
  }
  .bg-ereading-3 .container {
    padding-left: 0px;
    padding-right: 0px;  
  }
}
a {
  overflow-wrap: break-word;
}
/* homepage slider custom */
.home_nfwidth .sppb-item {
  padding: 0px;
}
.homepage-slider-custom {
  width: 100vw;
}
/* search bar */
.search-function label {
  display: none!important;
}
/* 20200810 issue */
@media screen and (max-width: 993px) {
  body.ltr #offcanvas-toggler.offcanvas-toggler-left {
    margin-right: 10px;
  }
  
  .social-share {
    width: 20px;
    height: 38px;
    display: inline-flex;
  }

  .social-share-container .social-share {
    margin-left: 5px;
    margin-right: 5px;
  }
  
  .social-share-container .fa-youtube {
    font-size: 1.2rem;
  }
}
h4 {
  font-size: 1.5rem;
}
.font-size.active-font{
	    color: #edb551;
}
.sppb-carousel-content {
  padding: 0!important;
}
body.bg-activities-1.bg-articles-1 {
  background-image: url(../../../images/background/RA_bg.jpg)!important;
}
audio {
  padding-top: 15px;
}
.local-author-image .sppb-col-md-3 {
  margin-bottom: 15px;
}
@media (max-width: 991px){ 
  .edatabase-custom-box .editor-pick-title {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .edatabase-custom-box .editor-pick-col {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .editor-pick-title > .sppb-addon-content {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .edatabase-custom-box .reader-pick-title {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .edatabase-custom-box .reader-pick-col {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .reader-pick-title > .sppb-addon-content {
    margin-top: 0px;
    margin-bottom: 0px;
  }
}
.article-left-button-container {
  margin: 15px 0;
}
.article-left-button {
  margin: 5px 0;
}
.article-book-cat {
  margin: 20px 0;
}
.article-book-audio {
  margin: 15px 0;
}
.article-book-audio audio {
  max-width: 100%;
}
.article-book-video {
  margin: 15px 0;
}
.article-book-content {
  font-size: 1.1rem;
  font-weight: 300;
  line-height: 1.5;
}
.article-left-image img {
    max-height: 255px;
}
.dropdown-article-filter > .dropdown-item {
  white-space: normal;
  line-height: 1.1rem;
}
.article-introtext .sppb-addon-title {
  text-align: left!important;
  font-size:1.25rem;
}
.reader-pick-left-image {
  margin-bottom: 20px;
}
.dropdown-article-filter {
  /*max-height: 200px;
  overflow: scroll;*/
}